<template>
  <div>
    <h3>Restaurant name: {{ order.restaurant_name }}<update-order-button :order="order"></update-order-button></h3>
    <p>Status: {{ order.status }}</p>
      <delete-order-button :order="order"></delete-order-button>
      <change-order-status-button :order="order"></change-order-status-button>
      <add-meal-button :order="order" v-if="order.status == 'started'"></add-meal-button>
  </div>
</template>

<script>
export default {
    data () {
      return {
        message: ''
      }
    },
    props: ['order']
  }
</script>
